Tag: administration

Twinfield

Description This plugin requires PHP 5.3 or greater ToDo Encrypting en decrypting options if they are not set yet. Developers php ~/wp/svn/i18n-tools/makepot.php wp-plugin ~/wp/git/twinfield ~/wp/git/twinfield/languages/twinfield.pot Links Pronamic Remco Tolsma Markdown’s… Lees verder »